
# soname breaks, don't run libtoolize
%define __libtoolize    /bin/true

Summary: 	Volume control plugin for the XFce panel.
Name: 		xfce-mixer
Version: 	4.0.3
Release: 	1mdk
License:	BSD
URL: 		http://www.xfce.org/
Source0: 	xfce4-mixer-%{version}.tar.bz2
Group:		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= %{version}
BuildRequires:	xfce-panel-devel >= %{version}
BuildRequires:	libgdk_pixbuf2.0-devel

%description
XFce-mixer is the volume control plugin for the XFce panel. It includes
a simple sound mixer.

%prep
%setup -q -n xfce4-mixer-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang xfce4-mixer

%clean
rm -rf $RPM_BUILD_ROOT


%files -f xfce4-mixer.lang
%defattr(-,root,root)
%doc README TODO ChangeLog NOTES INSTALL COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/


%changelog
* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- use configure2_5 and makeinstall_std

* Tue Nov 18 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- initial mandrake package

